[Unit]
Description=Santa Voicemail Service
After=network.target

[Service]
WorkingDirectory=/home/pi/santaphone/voicemail
Restart=always
ExecStartPre=/home/pi/santa.init.sh
ExecStart=/usr/bin/python main.py

[Install]
WantedBy=default.target
